import { CONFIG } from 'src/config-global';

import { ChildrenProgressView } from 'src/sections/children/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Прогресс ребёнка | ${CONFIG.site.name}` };

export default function Page() {
  return <ChildrenProgressView />;
}
